Search

Language:  
Search for:

Available article translations:

Mensaje 'Sistema Operativo Demasiado Antiguo' cuando se inicia la máquina virtual

APPLIES TO:
  • Parallels Desktop 4 for Mac

Síntomas

Usted ha actualizado el sistema operativo del host a Mac OS X Snow Leopard desde Mac OS X Tiger. Cuando inicia la máquina virtual Parallels Desktop 4, obtiene el siguiente mensaje de advertencia:





Causa

Parallels Desktop usa MacFUSE. Inicialmente, en el host había instalado MacFUSE para Mac OS X Tiger. Una vez actualizado el sistema operativo del host a MacOS X Snow Leopard, MacFUSE dejó de ser compatible.


Resolución

Existen dos formas de solucionar esta incidencia:

  1. Volver a instalar Parallels Desktop
  2. Actualizar MacFUSE

Para volver a instalar Parallels Desktop:

1.Compruebe que está utilizando la build más reciente de Parallels Desktop 4. De no ser así, puede descargarla en:

http://www.parallels.com/es/download/desktop/


2. Detenga las máquinas virtuales en ejecución y salga de Parallels Desktop.

3. Inicie el paquete de instalación y seleccione la opción Desinstalar. Siga las indicaciones que aparecen en pantalla para completar el procedimiento.

4. Inicie el paquete de instalación y seleccione la opción Instalar. Siga las indicaciones para completar la instalación.

5. Inicie Parallels Desktop desde /Applications.


Para actualizar MacFUSE:

1.En el menú de Apple abra Preferencias del Sistema y haga clic en MacFUSE.

2.Haga clic en el botón Buscar Actualizaciones.

3. Siga las indicaciones que aparecen en pantalla para instalar la versión más reciente de MacFUSE.



279e509e1fbdf7d3ff4adbfcc21d2666 1e5db16426987d561060acdf56d947b4 33c4522b6fa9ca8e050f19b889fb58f1

FEEDBACK
Was this article helpful?
Tell us how we may improve it.
Yes No